
	.product_item .star-rating,
	.products_slider_item .star-rating {
		display:none !important;
	}

	.woocommerce-tabs .reviews_tab {
		visibility:hidden;
	}


/***************************************************************/
	/****************************** Body ***************************/
	/***************************************************************/
	
	body {
				background-color:#ffffff;
						background-image:url(https://www.groutperfect.com.au/store/wp-content/uploads/2015/03/bg-white.jpg);
		background-position:top center;
		background-attachment:fixed;
			}
	
	/***************************************************************/
	/************************** Main font **************************/
	/***************************************************************/
	
	body,#respond #author,#respond #email,#respond #url,#respond #comment,.ctextfield,.cselect,.ctextarea,.ccheckbox_group label,.cradio_group label,.gbtr_light_footer_no_widgets,.gbtr_widget_footer_from_the_blog .gbtr_widget_item_title,.widget input[type=text],.widget input[type=password],.widget select,.gbtr_tools_search_inputtext,.gbtr_second_menu,.gbtr_little_shopping_bag .overview,.gbtr_featured_section_title,h1.entry-title,h1.page-title,h1.entry-title a,h1.page-title a,em.items_found_cart,.product_item p,div.product .product_title,#content div.product .product_title,.gbtr_product_description,div.product form.cart .variations .value select,#content div.product form.cart .variations .value select,div.product div.product_meta,#content div.product div.product_meta,div.product .woocommerce_tabs .panel,#content div.product .woocommerce_tabs .panel,#content div.product div.product_meta,div.product .woocommerce-tabs .panel,#content div.product .woocommerce-tabs .panel,.coupon .input-text,.cart_totals .shipping td,.shipping_calculator h3,.checkout h3,.gbtr_checkout_method_header,.checkout .input-text,.checkout #shiptobilling label,table.shop_table tfoot .shipping td,.gbtr_checkout_login .input-text,table.my_account orders .order-number a,.myaccount_user,.order-info,.myaccount_user span,.order-info span,.gbtr_my_account_wrapper input,.gbtr_my_account_wrapper select,.gbtr_login_register_wrapper h2,.gbtr_login_register_wrapper input,.sf-menu li li a,div.product form.cart .variations .reset_variations,#content div.product form.cart .variations .reset_variations,.shortcode_banner_simple_inside h3,.shortcode_banner_simple_inside h3 strong,.woocommerce_message a.button,.woocommerce-message a.button,.mc_var_label,form .form-row .input-text,
	form .form-row textarea, form .form-row select,#icl_lang_sel_widget a,#megaMenu ul.megaMenu li li li a span, #megaMenu ul.megaMenu li li li span.um-anchoremulator span,ul.cart_list .empty,.woocommerce ul.cart_list .empty,.group_table .label a,.wpcf7 input,.wpcf7 textarea,#ship-to-different-address label,#ship-to-different-address .checkbox
	.wpcf7 select, .cart_list_product_title 
	{
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	}
	
	/********************************************************************/
	/************************** Secondary font **************************/
	/********************************************************************/
	
	.shortcode_banner_simple_inside h4, .shortcode_banner_simple_height h4, .shortcode_banner_simple_bullet,.shortcode_banner_simple_height_bullet, .main-navigation .mega-menu > ul > li > a,.cbutton,.widget h4.widget-title,.widget input[type=submit],.widget.widget_shopping_cart .total,.widget.widget_shopping_cart .total strong,ul.product_list_widget span.amount,.gbtr_tools_info,.gbtr_tools_account,.gbtr_little_shopping_bag .title,.product_item h3,.product_item .price,a.button,button.button,input.button,#respond input#submit,#content input.button,div.product .product_brand,div.product .summary span.price,div.product .summary p.price,#content div.product .summary span.price,#content div.product .summary p.price,.quantity input.qty,#content .quantity input.qty,div.product form.cart .variations .label,#content div.product form.cart .variations .label,.gbtr_product_share ul li a,div.product .woocommerce_tabs ul.tabs li a,#content div.product .woocommerce_tabs ul.tabs li a,div.product .woocommerce-tabs ul.tabs li a,#content div.product .woocommerce-tabs ul.tabs li a,table.shop_table th,table.shop_table .product-name .category,table.shop_table td.product-subtotal,.coupon .button-coupon,.cart_totals th,.cart_totals td,form .form-row label,table.shop_table td.product-quantity,table.shop_table td.product-name .product_brand,table.shop_table td.product-total,table.shop_table tfoot th,table.shop_table tfoot td,.gbtr_checkout_method_content .title,.gbtr_left_column_my_account ul.menu_my_account,table.my_account_orders td.order-total,.minicart_total_checkout,.addresses .title h3,.sf-menu a,.shortcode_featured_1 a,.shortcode_tabgroup ul.tabs li a,.shortcode_our_services a,span.onsale,.product h3,#respond label,form label,form input[type=submit],.section_title,.entry-content-aside-title,.gbtr_little_shopping_bag_wrapper_mobiles span,.grtr_product_header_mobiles .price,.gbtr_footer_widget_copyrights,.woocommerce_message,.woocommerce_error,.woocommerce_info,.woocommerce-message,.woocommerce-error,.woocommerce-info,p.product,.empty_bag_button,.from_the_blog_date,.gbtr_dark_footer_wrapper .widget_nav_menu ul li,.widget.the_retailer_recent_posts .post_date,.theretailer_product_sort,.light_button,.dark_button,.light_grey_button,.dark_grey_button,.custom_button,.style_1 .products_slider_category,.style_1 .products_slider_price,.page_archive_subtitle,.mc_var_label,.theretailer_style_intro,.wpmega-link-title,#megaMenu h2.widgettitle,.group_table .price,.shopping_bag_centered_style,.customer_details dt,#lang_sel_footer,.out_of_stock_badge_single,.out_of_stock_badge_loop,.portfolio_categories li,#load-more-portfolio-items,.portfolio_details_item_cat,.yith-wcwl-add-button,table.shop_table .amount, .woocommerce table.shop_table .amount,.yith-wcwl-share h4,.wishlist-out-of-stock,.wishlist-in-stock,
	.orderby,em.items_found,.select2-results, .messagebox_text, .vc_progress_bar, .wpb_heading.wpb_pie_chart_heading, .shortcode_icon_box .icon_box_read_more, .vc_btn
	{
		font-family: 'Lato', Arial, Helvetica, sans-serif !important;
	}
	
	/********************************************************************/
	/*************************** Main Color *****************************/
	/********************************************************************/
	
	a,
	.default-slider-next i,
	.default-slider-prev i,
	li.product h3:hover,
	.product_item h3 a,
	div.product .product_brand,
	div.product div.product_meta a:hover,
	#content div.product div.product_meta a:hover,
	#reviews a,
	div.product .woocommerce_tabs .panel a,
	#content div.product .woocommerce_tabs .panel a,
	div.product .woocommerce-tabs .panel a,
	#content div.product .woocommerce-tabs .panel a,
	.product_navigation .nav-back a,
	table.shop_table td.product-name .product_brand,
	.woocommerce table.shop_table td.product-name .product_brand,
	table.my_account_orders td.order-actions a:hover,
	ul.digital-downloads li a:hover,
	.gbtr_login_register_switch ul li,
	.entry-meta a:hover,
	footer.entry-meta .comments-link a,
	#nav-below .nav-previous-single a:hover,
	#nav-below .nav-next-single a:hover,
	.gbtr_dark_footer_wrapper .widget_nav_menu ul li a:hover,
	.gbtr_dark_footer_wrapper a:hover,
	.shortcode_meet_the_team .role,
	.accordion .accordion-title a:hover,
	.testimonial_left_author h5,
	.testimonial_right_author h5,
	#comments a:hover,
	.portfolio_item a:hover,
	.emm-paginate a:hover span,
	.emm-paginate a:active span,
	.emm-paginate .emm-prev:hover,
	.emm-paginate .emm-next:hover,
	.mc_success_msg,
	.page_archive_items a:hover,
	.gbtr_product_share ul li a,
	div.product form.cart .variations .reset_variations,
	#content div.product form.cart .variations .reset_variations,
	table.my_account_orders .order-number a,
	.gbtr_dark_footer_wrapper .tagcloud a:hover,
	table.shop_table .product-name small a,
	.woocommerce table.shop_table .product-name small a,
	ul.gbtr_digital-downloads li a,
	div.product div.summary a,
	#content div.product div.summary a
	{
		color:#e9bb31;
	}
	
	.shopping_bag_centered_style:hover,
	.sf-menu li > a:hover,
	.accordion .accordion-title a:hover,
	.gbtr_login_register_switch ul li,
	.woocommerce-checkout .woocommerce-info a,
	.main-navigation .mega-menu > ul > li > a:hover,
	.main-navigation > ul > li:hover > a
	{
		color:#e9bb31 !important;
	}
	
	.woocommerce_message, .woocommerce_error, .woocommerce_info,
	.woocommerce-message, .woocommerce-error, .woocommerce-info,
	form input[type=submit]:hover,
	.widget input[type=submit]:hover,
	.tagcloud a:hover,
	#wp-calendar tbody td a,
	.widget.the_retailer_recent_posts .post_date,
	a.button:hover,button.button:hover,input.button:hover,#respond input#submit:hover,#content input.button:hover,
	.myaccount_user,
	.order-info,
	.shortcode_featured_1 a:hover,
	.from_the_blog_date,
	.style_1 .products_slider_images,
	.portfolio_sep,
	.portfolio_details_sep,
	.gbtr_little_shopping_bag_wrapper_mobiles span,
	#mc_signup_submit:hover,
	.page_archive_date,
	.shopping_bag_mobile_style .gb_cart_contents_count,
	.shopping_bag_centered_style .items_number,
	.audioplayer-bar-played,
	.audioplayer-volume-adjust div div,
	#mobile_menu_overlay li a:hover,
	.addresses a:hover,
	#load-more-portfolio-items a:hover,
	.select2-results .select2-highlighted,
	.shortcode_icon_box .icon_box_read_more:hover,
	#nprogress .bar
	{
		background: #e9bb31;
	}
	
	.woocommerce_message,
	.woocommerce-message,
	.widget_price_filter .ui-slider .ui-slider-range,
	.gbtr_minicart_cart_but:hover,
	.gbtr_minicart_checkout_but:hover,
	span.onsale,
	.woocommerce span.onsale,
	.product_main_infos span.onsale,
	.quantity .minus:hover,
	#content .quantity .minus:hover,
	.quantity .plus:hover,
	#content .quantity .plus:hover,
	.single_add_to_cart_button:hover,
	.add_review .button:hover,
	#fancybox-close:hover,
	.shipping-calculator-form .button:hover,
	.coupon .button-coupon:hover,
	.gbtr_left_column_cart .update-button:hover,
	.gbtr_left_column_cart .checkout-button:hover,
	.button_create_account_continue:hover,
	.button_billing_address_continue:hover,
	.button_shipping_address_continue:hover,
	.button_order_review_continue:hover,
	#place_order:hover,
	.gbtr_my_account_button input:hover,
	.gbtr_track_order_button:hover,
	.gbtr_login_register_wrapper .button:hover,
	.gbtr_login_register_reg .button:hover,
	.gbtr_login_register_log .button:hover,
	p.product a:hover,
	#respond #submit:hover,
	.widget_shopping_cart .button:hover,
	.sf-menu li li a:hover,
	.lost_reset_password .button:hover,
	.widget_price_filter .price_slider_amount .button:hover,
	.gbtr_order_again_but:hover,
	.gbtr_save_but:hover,
	input.button:hover,#respond input#submit:hover,#content input.button:hover,
	.wishlist_table tr td .add_to_cart:hover,
	.vc_btn.vc_btn_xs:hover,
	.vc_btn.vc_btn_sm:hover,
	.vc_btn.vc_btn_md:hover,
	.vc_btn.vc_btn_lg:hover
	{
		background: #e9bb31 !important;
	}
	
	.widget.the_retailer_connect a:hover,
	.gbtr_login_register_switch .button:hover,
	.more-link,
	.gbtr_dark_footer_wrapper .button,
	.light_button:hover,
	.dark_button:hover,
	.light_grey_button:hover,
	.dark_grey_button:hover,
	.gbtr_little_shopping_bag_wrapper_mobiles:hover,
	.menu_select.customSelectHover,
	.gbtr_tools_account.menu-hidden .topbar-menu li a:hover
	{
		background-color:#e9bb31;
	}
	
	.widget_layered_nav ul li.chosen a,
	.widget_layered_nav_filters ul li.chosen a,
	a.button.added::before,
	button.button.added::before,
	input.button.added::before,
	#respond input#submit.added::before,
	#content input.button.added::before,
	.woocommerce a.button.added::before,
	.woocommerce button.button.added::before,
	.woocommerce input.button.added::before,
	.woocommerce #respond input#submit.added::before,
	.woocommerce #content input.button.added::before,
	.custom_button:hover
	{
		background-color:#e9bb31 !important;
	}
	
	.tagcloud a:hover
	{
		border: 1px solid #e9bb31;
	}
	
	.gbtr_tools_account.menu-hidden .topbar-menu
	{
		border-color: #e9bb31 #cccccc #cccccc;
	}
	
	.tagcloud a:hover,
	.widget_layered_nav ul li.chosen a,
	.widget_layered_nav_filters ul li.chosen a
	{
		border: 1px solid #e9bb31 !important;
	}
	
	.widget.the_retailer_connect a:hover,
	.default-slider-next,
	.default-slider-prev,
	.shortcode_featured_1 a:hover,
	.light_button:hover,
	.dark_button:hover,
	.light_grey_button:hover,
	.dark_grey_button:hover,
	.emm-paginate a:hover span,
	.emm-paginate a:active span,
	.shortcode_icon_box .icon_box_read_more:hover
	{
		border-color:#e9bb31;
	}
	
	.custom_button:hover,
	.vc_btn.vc_btn_xs:hover,
	.vc_btn.vc_btn_sm:hover,
	.vc_btn.vc_btn_md:hover,
	.vc_btn.vc_btn_lg:hover
	{
		border-color:#e9bb31 !important;
	}
	
	.product_type_simple,
	.product_type_variable,
	.myaccount_user:after,
	.order-info:after
	{
		border-bottom-color:#e9bb31 !important;
	}
	
	.first-navigation ul ul,
	.secondary-navigation ul ul
	{
		border-top-color:#e9bb31;
	}
	
	#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, 
	#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu ,
	.menu_centered_style .gbtr_minicart 
	{
		border-top-color:#e9bb31 !important;
	}
	
	#nprogress .spinner-icon {
		border-top-color: #e9bb31;
		border-left-color: #e9bb31;
	}
	
	
	
	/********************************************************************/
	/************************ Secondary Color ***************************/
	/********************************************************************/
	
	
	.sf-menu a,
	.sf-menu a:visited,
	.sf-menu li li a,
	.widget h4.widget-title,
	h1.entry-title,
	h1.page-title,
	h1.entry-title a,
	h1.page-title a,
	.entry-content h1,
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.gbtr_little_shopping_bag .title a,
	.theretailer_product_sort,
	.shipping_calculator h3 a,
	.shortcode_featured_1 a,
	.shortcode_tabgroup ul.tabs li.active a,
	ul.product_list_widget span.amount,
	.woocommerce ul.product_list_widget span.amount
	{
		color:#000;
	}
	
	
	
	/********************************************************************/
	/****************************** Wrapper *****************************/
	/********************************************************************/
	
	#global_wrapper {
		margin:0 auto;	
					width:100%;
			max-width:1024px !important;
			
	}
	
	/********************************************************************/
	/****************************** Top Bar *****************************/
	/********************************************************************/
	
		.gbtr_tools_wrapper {
		background:;
	}
		
		.gbtr_tools_wrapper,
	.gbtr_tools_account ul li a,
	.logout_link,
	.gbtr_tools_search_inputbutton,
	.top-bar-menu-trigger,
	.top-bar-menu-trigger-mobile,
	.gbtr_tools_search_trigger,
	.gbtr_tools_search_trigger_mobile
	{
		color:#fff;
	}
		
		.gbtr_tools_info,
	.gbtr_tools_account
	{
		font-size:10px;
	}
		
	/********************************************************************/
	/****************************** Header ******************************/
	/********************************************************************/
	
	.gbtr_header_wrapper {
				padding-top:0px;
				
				padding-bottom:0px;
				
		background-color:;
	}
	
	.sf-menu a,
	.sf-menu a:visited,
	.shopping_bag_centered_style,
	.main-navigation .mega-menu > ul > li > a,
	.main-navigation .mega-menu > ul > li > a:visited
	{
		color: #111111;
	}
	
	
	.main-navigation ul ul li a,
	.main-navigation ul ul li a:visited,
	.gbtr_second_menu li a {
		color: #7c7c7c;
	}
	
		.sf-menu a,
	.main-navigation .mega-menu > ul > li > a,
	.shopping_bag_centered_style
	{
		font-size:14px;
	}
		
		.gbtr_second_menu {
		font-size:13px;
	}
		
	/********************************************************************/
	/************************** Light footer ****************************/
	/********************************************************************/
	
	.gbtr_light_footer_wrapper,
	.gbtr_light_footer_no_widgets {
		background-color:#f4f4f4;
	}
	
	/********************************************************************/
	/************************** Dark footer *****************************/
	/********************************************************************/
	
	.gbtr_dark_footer_wrapper,
	.gbtr_dark_footer_wrapper .tagcloud a,
	.gbtr_dark_footer_no_widgets {
		background-color:#013769;
	}
	
	.gbtr_dark_footer_wrapper .widget h4.widget-title {
		border-bottom:0px solid #3d3d3d;
	}
	
	.gbtr_dark_footer_wrapper,
	.gbtr_dark_footer_wrapper .widget h4.widget-title,
	.gbtr_dark_footer_wrapper a,
	.gbtr_dark_footer_wrapper .widget ul li,
	.gbtr_dark_footer_wrapper .widget ul li a,
	.gbtr_dark_footer_wrapper .textwidget,
	.gbtr_dark_footer_wrapper #mc_subheader,
	.gbtr_dark_footer_wrapper ul.product_list_widget span.amount,
	.gbtr_dark_footer_wrapper .widget_calendar,
	.gbtr_dark_footer_wrapper .mc_var_label,
	.gbtr_dark_footer_wrapper .tagcloud a,
	.trigger-footer-widget-area
	{
		color:#fff;
	}
	
	.gbtr_dark_footer_wrapper ul.product_list_widget span.amount
	{
			color:#fff !important;
	}
	
	.gbtr_dark_footer_wrapper .widget input[type=text],
	.gbtr_dark_footer_wrapper .widget input[type=password],
	.gbtr_dark_footer_wrapper .tagcloud a
	{
		border: 1px solid #244768;
	}
	
	.gbtr_dark_footer_wrapper .widget ul li {
		border-bottom: 1px dotted #244768 !important;
	}
	
	.gbtr_dark_footer_wrapper .widget.the_retailer_connect a {
		border-color:#013769;
	}
	
	/********************************************************************/
	/********************** Copyright footer ****************************/
	/********************************************************************/
	
	.gbtr_footer_wrapper {
		background:#013769;
	}
	
	.bottom_wrapper {
		border-top:0px solid #ffffff;
	}
	
	.gbtr_footer_widget_copyrights {
		color:#ffffff;
	}
	
	/********************************************************************/
	/******************* Background sprite normal ***********************/
	/********************************************************************/
	
	blockquote:before,
	.format-status .entry-content:before,
	.woocommerce_message::before,
	.woocommerce_error::before,
	.woocommerce_info::before,
	.woocommerce-message::before,
	.woocommerce-error::before,
	.woocommerce-info::before,
	.widget #searchform input[type=submit],
	.gbtr_little_shopping_bag .title,
	ul.cart_list .remove,
	ul.cart_list .empty:before,
	.gbtr_product_sliders_header .big_arrow_right,
	.gbtr_items_sliders_header .big_arrow_right,
	.gbtr_product_sliders_header .big_arrow_right:hover,
	.gbtr_items_sliders_header .big_arrow_right:hover,
	.gbtr_product_sliders_header .big_arrow_left,
	.gbtr_items_sliders_header .big_arrow_left,
	.gbtr_product_sliders_header .big_arrow_left:hover,
	.gbtr_items_sliders_header .big_arrow_left:hover,
	.product_button a.button,
	.product_button button.button,
	.product_button input.button,
	.product_button #respond input#submit,
	.product_button #content input.button,
	.product_button a.button:hover,
	.product_button button.button:hover,
	.product_button input.button:hover,
	.product_button #respond input#submit:hover,
	.product_button #content input.button:hover,
	.product_type_simple,
	.product_type_variable,
	a.button.added::before,
	button.button.added::before,
	input.button.added::before,
	#respond input#submit.added::before,
	#content input.button.added::before,
	.gbtr_product_share ul li a.product_share_facebook:before,
	.gbtr_product_share ul li a.product_share_pinterest:before,
	.gbtr_product_share ul li a.product_share_email:before,
	.gbtr_product_share ul li a.product_share_twitter:before,
	.product_single_slider_previous,
	.product_single_slider_next,
	.product_navigation .nav-previous-single a,
	.product_navigation .nav-previous-single a:hover,
	.product_navigation .nav-next-single a,
	.product_navigation .nav-next-single a:hover,
	table.shop_table a.remove,
	table.shop_table a.remove:hover,
	.gbtr_left_column_cart_sep,
	.empty_bag_icon,
	.checkout h3:after,
	.gbtr_checkout_method_header:after,
	#nav-below .nav-previous-single a .meta-nav,
	#nav-below .nav-previous-single a:hover .meta-nav,
	#nav-below .nav-next-single a .meta-nav,
	#nav-below .nav-next-single a:hover .meta-nav,
	.accordion .accordion-title:before,
	.accordion .accordion-title.active:before,
	.testimonial_left_content div:before,
	.testimonial_right_content div:before,
	.slide_everything .slide_everything_previous,
	.slide_everything .slide_everything_next,
	.products_slider_previous,
	.products_slider_next,
	.gbtr_little_shopping_bag_wrapper_mobiles,
	.menu_select,
	.theretailer_product_sort,
	.img_404,
	.tp-leftarrow.large,
	.tp-leftarrow.default,
	.tp-rightarrow.large,
	.tp-rightarrow.default,
	.widget ul li.recentcomments:before,
	#icl_lang_sel_widget a.lang_sel_sel
	{
				background-image:url(https://www.groutperfect.com.au/store/wp-content/themes/groutperfect/images/sprites.png) !important;
			}
	
		
		
	
	/********************************************************************/
	/************************ Retina Stuff ******************************/
	/********************************************************************/
	
	@media only screen and (-webkit-min-device-pixel-ratio: 2), 
	only screen and (min-device-pixel-ratio: 2)
	{
		blockquote:before,
		.woocommerce_message::before,
		.woocommerce_error::before,
		.woocommerce_info::before,
		.woocommerce-message::before,
		.woocommerce-error::before,
		.woocommerce-info::before,
		.widget #searchform input[type=submit],
		.gbtr_little_shopping_bag .title,
		ul.cart_list .remove,
		ul.cart_list .empty:before,
		.gbtr_product_sliders_header .big_arrow_right,
		.gbtr_items_sliders_header .big_arrow_right,
		.gbtr_product_sliders_header .big_arrow_right:hover,
		.gbtr_items_sliders_header .big_arrow_right:hover,
		.gbtr_product_sliders_header .big_arrow_left,
		.gbtr_items_sliders_header .big_arrow_left,
		.gbtr_product_sliders_header .big_arrow_left:hover,
		.gbtr_items_sliders_header .big_arrow_left:hover,
		.product_button a.button,
		.product_button button.button,
		.product_button input.button,
		.product_button #respond input#submit,
		.product_button #content input.button,
		.product_button a.button:hover,
		.product_button button.button:hover,
		.product_button input.button:hover,
		.product_button #respond input#submit:hover,
		.product_button #content input.button:hover,
		.product_type_simple,
		.product_type_variable,
		a.button.added::before,
		button.button.added::before,
		input.button.added::before,
		#respond input#submit.added::before,
		#content input.button.added::before,
		.gbtr_product_share ul li a.product_share_facebook:before,
		.gbtr_product_share ul li a.product_share_pinterest:before,
		.gbtr_product_share ul li a.product_share_email:before,
		.gbtr_product_share ul li a.product_share_twitter:before,
		.product_single_slider_previous,
		.product_single_slider_next,
		.product_navigation .nav-previous-single a,
		.product_navigation .nav-previous-single a:hover,
		.product_navigation .nav-next-single a,
		.product_navigation .nav-next-single a:hover,
		table.shop_table a.remove,
		table.shop_table a.remove:hover,
		.gbtr_left_column_cart_sep,
		.empty_bag_icon,
		.checkout h3:after,
		.gbtr_checkout_method_header:after,
		#nav-below .nav-previous-single a .meta-nav,
		#nav-below .nav-previous-single a:hover .meta-nav,
		#nav-below .nav-next-single a .meta-nav,
		#nav-below .nav-next-single a:hover .meta-nav,
		.accordion .accordion-title:before,
		.accordion .accordion-title.active:before,
		.testimonial_left_content div:before,
		.testimonial_right_content div:before,
		.slide_everything .slide_everything_previous,
		.slide_everything .slide_everything_next,
		.products_slider_previous,
		.products_slider_next,
		.gbtr_little_shopping_bag_wrapper_mobiles,
		.menu_select,
		.theretailer_product_sort,
		.img_404,
		.tp-leftarrow.large,
		.tp-leftarrow.default,
		.tp-rightarrow.large,
		.tp-rightarrow.default,
		.widget ul li.recentcomments:before,
		#icl_lang_sel_widget a.lang_sel_sel,
		.trigger-footer-widget-icon
		{
						background-image:url(https://www.groutperfect.com.au/store/wp-content/themes/groutperfect/images/sprites@2x.png) !important;
						background-size:1000px 1000px !important;
		}
	}
	
	/********************************************************************/
	/************************* Custom CSS *******************************/
	/********************************************************************/
	
			#menu-secondary-navigation a { text-transform:uppercase; padding:5px 10px 5px 20px; background:url(/store/wp-content/themes/groutperfect/images/bulletb.png) no-repeat 5px 7px; color:#09559b }
#menu-secondary-navigation li { border:0 !important; margin-bottom:2px }
			